WordPress.org

Support

Support » Plugins and Hacks » GoCodes » GoCodes install on 3.0.1 warning message

GoCodes install on 3.0.1 warning message

  • Just installed GoCodes on my 3.0.1 blog.. it showed the following up at the top of the dashboard

    The plugin generated 1277 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    My installation method was just Plugins –> Add new –> search for gocodes –> Install Now

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘GoCodes install on 3.0.1 warning message’ is closed to new replies.
Skip to toolbar